
@font-face {
    font-family: "HelveticaNeue-Heavy";
    src: url("../fonts/HelveticaNeue-Heavy.otf") format("embedded-opentype"), 
        url("../fonts/HelveticaNeue-Heavy.otf") format("opentype"), 
        url('../fonts/HelveticaNeueHv.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-Bold";
    src: url('../fonts/Helvetica Neu Bold.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-Medium";
    src: url('../fonts/HelveticaNeue Medium.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-Light";
    src: url("../fonts/HelveticaNeue-Light.otf") format("embedded-opentype"), 
        url("../fonts/HelveticaNeue-Light.otf") format("opentype"), 
        url('../fonts/HelveticaNeue Light.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue";
    src: url('../fonts/HelveticaNeue.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-ExtBlack-Cond";
    src: url("../fonts/HelveticaNeue-ExtBlack-Cond.otf") format("embedded-opentype"), 
        url("../fonts/HelveticaNeue-ExtBlack-Cond.otf") format("opentype"), 
        url('../fonts/HelveticaNeue BlackCond.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-Thin";
    src: url('../fonts/HelveticaNeue Thin.ttf') format('truetype');
}

@font-face {
    font-family: "HelveticaNeue-Roman";
    src: url('../fonts/HelveticaNeue-Roman.otf') format('embedded-opentype'), 
        url('../fonts/HelveticaNeue-Roman.otf') format('opentype');
}

@font-face {
    font-family: "Gotham-Bold";
    src: url('../fonts/Gotham-Bold.otf') format('embedded-opentype'), 
        url('../fonts/Gotham-Bold.otf') format('opentype'), 
        url('../fonts/GothamBold.ttf') format('truetype');
}

@font-face {
    font-family: "Gotham-Book";
    src: url('../fonts/Gotham-Book.otf') format('embedded-opentype'), 
        url('../fonts/Gotham-Book.otf') format('opentype'), 
        url('../fonts/GothamBook.ttf') format('truetype')
}

@font-face {
    font-family: "Gotham-Medium";
    src: url("../fonts/Gotham-Medium.otf") format('embedded-opentype'), 
        url("../fonts/Gotham-Medium.otf") format('opentype'), 
        url('../fonts/GothamMedium.ttf') format('truetype');
}

@font-face {
    font-family: "Gotham-Light";
    src: url("../fonts/Gotham-Light.otf") format('embedded-opentype'), 
        url("../fonts/Gotham-Light.otf") format('opentype'), 
        url('../fonts/GothamLight.ttf') format('truetype');
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url("../fonts/Lato-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url("../fonts/NunitoSans-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

